Subject: [bug#71925] [PATCH 0/2] Add klee-uclibc.

From: Sören Tempel <[email-masked]>
Date: Mon, 08 Jul 2024 10:47:56 +0200

Hello,

I just send a v4 which moves the library file from /klee/lib/libc.a to
/lib/klee/libc.a. I tested this a bit and it sees to work fine. From my
point of view, the only problem that remains is that KLEE only really
supports x86_64; hence, the build fails on aarch64 [1].

In #68296, I therefore added `(supported-systems '("x86_64-linux"))` but
this wasn't included in #71634. Should I re-add that here or do we want
to do that separately?

Best,
Sören

[1]: https://github.com/klee/klee/issues/1670#issuecomment-1959595283